
QGIS Application - Bug report #389

Unable to create new GRASS vector layer

2006-11-14 05:45 AM - Redmine Admin

Status: Closed

Priority: Low

Assignee: Redmine Admin

Category: GRASS

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10448

Description

It is unable to create new vector layer (Plugins > GRASS -> New GRASS vector layer). When some points are digitized and click Close

icon no new layer is created and added to legend :(. This is new bug -- in older version (preview2) it worked fine. Bug is platform

independent (observed in Linux compiled from latest svn and also in Tim's latest test build)

History

#1 - 2006-11-16 06:13 PM - Martin Dobias

I can confirm this - I've found out that this regression happened recently in commit:0e7cc4a8 (SVN r6067).

#2 - 2006-11-28 05:36 AM - Redmine Admin

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in revision 6139.

Radim

#3 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
